.flex_column.av-77u4rd-dbdccfe3bc49cc964255892d43538e0c{
width:48.75%;
}

.flex_column.av-43wn15-5121169297f6bfdba1a35e60f03fe006{
width:48.75%;
margin-left:2.5%;
}

#top .av-special-heading.av-1zn0ft-fdaf4ab067e007755a29d926c9759e97{
padding-bottom:20px;
}
body .av-special-heading.av-1zn0ft-fdaf4ab067e007755a29d926c9759e97 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1zn0ft-fdaf4ab067e007755a29d926c9759e97 .av-subheading{
font-size:15px;
}

